*********************************ELABORADO POR DIRECCIN DE ESTADSTICAS AMBIENTALES*************************************************************.
GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES DIEA\Hogares\2011\original\AMBIENTE2011_MODULO.sav'.

****agregado personas****.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id_hogar
  /T_pers=N.
VARIABLE LABELS  T_pers 'Total personas por hogar'.

**********Calculo agregado para consumo de agua por persona*********************.

COMPUTE cons_agua_pers= AM14b/ T_pers.
VARIABLE LABELS  cons_agua_pers 'Consumo de agua por personas'.
EXECUTE.

**********Calculo agregado para consumo de luz por persona*********************.
COMPUTE cons_luz_pers= AM20b/ T_pers.
VARIABLE LABELS  cons_luz_pers 'Consumo de luz por personas'.
EXECUTE.

*********************PROCESAMIENTO BASES***********.

RECODE am272 (0=SYSMIS).
if(am272=1) v=1.
if(am272=2) v=2.
if(am272>=3) v=3.
recode v (0=sysmis).
var label v 'Num vehiculos'.
value labels v
1 'Un vehculo'
2 'Dos vehculos'
3 'Tres vehculos o ms'.
freq v.
freq am272.

RECODE am152 (0=SYSMIS).
if(am152=1) g=1.
if(am152=2) g=2.
if(am152=3) g=3.
if(am152=4) g=4.
if(am152>=5) g=5.
recode g (0=sysmis).
var label g 'Nm de grifos de agua que gotean'.
value labels g
1 'Un grifo'
2 'Dos grifos'
3 'Tres grifos'
4 'Cuatro grifos'
5 'Cinco grifos o ms'.
freq g.
freq am152.

if(am182=0) r=1.
if(am182=1) r=2.
if(am182=2) r=3.
if(am182>=3) r=4.
var label r 'Veces a la semana que lo riegan'.
value label r
1 'Nunca lo riega'
2 'Una vez'
3 'Dos veces'
4 'Tres o ms veces'.
freq r.
freq am182.

RECODE am23 (0=SYSMIS).
if(am23=1) tg=1.
if(am23=2) tg=2.
if(am23=3) tg=3.
if(am23=4) tg=4.
if(am23>=5) tg=5.
recode tg (0=sysmis).
var label tg 'Num tanques de gas'.
value labels tg
1 'Un tanque de gas'
2 'Dos tanques de gas'
3 'Tres tanques de gas'
4 'Cuatro tanques de gas'
5 'Cinco tanques de gas o ms'.
freq tg.
freq am23.

RECODE am242 (0=SYSMIS).
if(am242>=1 and am242<4) fah=1.
if(am242>=4 and am242<7) fah=2.
if(am242>=7 and am242<10) fah=3.
if(am242>=10 and am242<13) fah=4.
if(am242>=13) fah=5.
recode fah (0=sysmis).
var label fah 'Num focos ahorradores'.
value labels fah
1 'Un a tres focos ahorradores'
2 'Cuatro a seis focos ahorradores'
3 'Siete a nueve focos ahorradores'
4 'Diez a doce focos ahorradores'
5 'Trece o ms focos ahorradores'.
freq fah.
freq am242. 


WEIGHT BY FEXP.

USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


**AM01. En el hogar conocen de buenas prcticas ambientales.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am01 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY am01 [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc am01 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.


**AM2 ALGUNA PERSONA DE SU HOGAR HA RECIBIDO CAPACITACIONES EN TEMAS AMBIENTALES, TALES COMO:.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am021 am022 am023 am024 am025 
    DISPLAY=LABEL
  /TABLE area [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY 
    am021 [C] + am022 [C] + am023 [C] + am024 [C] + am025 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am021 am022 am023 am024 am025 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM3 EN SU HOGAR, QUE HACEN CON LAS PILAS VIEJAS DE SUS APARATOS ELCTRICOS.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am031 am032 am033 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am031 [C] + am032 [C] + am033 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am031 am032 am033 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.


**AM4 QUE HACE SU HOGAR CON LOS DESPERDICIOS PROVENIENTES DE PRODUCTOS QUMICOS (DESINFECTANTES, INSECTICIDAS, FUNGICIDAS, OTROS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am041 am042 am043 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am041 + am042 + am043
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am041 am042 am043 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM5 EN SU HOGAR QUE HACEN CON EL ACEITE DE COCINA USADO.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc  am051 am052 am053 am054 am055 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am051 + am052 + am053 + am054 + am055
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES= am051 am052 am053 am054 am055 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM6 DESTINO FINL FRASCOS DE MEDICAMENTO UTILIZADOS.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am061 am062 am063
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am061 + am062 + am063
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am061 am062 am063 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM7 DESTINO FINAL DE LOS DESECHOS FUER DEL HOGAR:.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am071 am072 am073 am074
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am071+ am072 + am073 + am074
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am071 am072 am073 am074 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM8 EN SU HOGAR CLASIFICAN LOS DESECHOS DE:.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am081 am082 am083 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am081 + am082 + am083
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am081 am082 am083 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM9 FRECUENCIA DE USO EN EL HOGAR DE PRODUCTOS DESECHABLES.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am09 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am09
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am09 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM10 USO E PRODUCTOS QUIMICOS BIODEGRABLES EN SU HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am101 am102 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am101 + am102
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am101 am102 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM11 EN SU HOGAR SE UTILIZAN PRODUCTOS RECICLADOS TALES COMO.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am11 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am11    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am11 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
     CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM12 USO DE FERTILIZANTES EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am12 am121 am122
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am12 + am121 + am122
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am12 am121 am122 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM13 EN EL HOGAR QUIEN APLICA EL FERTILIZANTE.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am131 am132 am133
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am131 + am132 + am133
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am131 am132 am133 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM14a ACCESO AL  AGUA POR HOGAR.
RECODE AM14a ( 9999 999 0=SYSMIS).
freq am14.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am14a
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am14a
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am14a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM14b CONSUMO DE  AGUA POR HOGAR.
RECODE AM14b (9999 999 0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM14b DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY AM14b [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
 CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM151 EN SU HOGAR TIENE GRIFOS QUE GOTEEN.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am151
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am151
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am151 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM152 NMERO DE GRIFOS QUE GOTEEN.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc g
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    g
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=g ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM16 PRCTIC DE AHORRO DE AGUA EN EL HOGAR.
RECODE AM16 (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM16 AM161 AM162 AM163
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    AM16 + AM161 + AM162 + AM163
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=AM16 AM161 AM162 AM163 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM17 SU HOGAR CON QUE FRECUENCIA REALIZA EL MANTENIMIENTO O REVISIN DEL SISTEMA DE AGUA POTABLE DE SU CASA PARA EVITAR FUGAS.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am17 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am17    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am17 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM18 ESPACIO VERDE EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am181 r DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am181 + r    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am181 r ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM19 ESPACIO VERDE CERCANO AL HOGAR.
freq am19.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am19 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am19  
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am19 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM20a ACCESO A LA LUZ.
freq am20.
RECODE AM20a (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am20a
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am20a
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am20a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM20b CONSUMO DE  LUZ POR HOGAR.
RECODE AM20b (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM14b DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY AM20b [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
 CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM21 PRACTICA DE AHORRO DE ENERGIA.
RECODE AM21 (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM21 AM211 AM212 AM213 AM214
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    AM21 + AM211+ AM212 + AM213 + AM214
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=AM21 AM211 AM212 AM213 AM214 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM22 PRINCIPAL FUENTE DE  ENERGIA.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM22
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    AM22
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=AM22 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM23 TANQUES DE GAS AL MES.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc tg
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    tg
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=tg ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM24 USO DE FOCOS AHORRDORES EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am241 fah
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am241 + fah
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am241 fah ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM25 RAZONES DE USO DE FOCOS AHORRADORES EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am251 am252 am253
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am251 + am252 + am253
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am251 am252 am253 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM26 IRE ACONDICIONADO EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am26 am261 am262
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am26 + am261 + am262
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am26 am261 am262 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM27. VEHICULOS EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am271 v
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   am271 + v
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am271 v ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM28. MEDIO DE TRASPORTE POR  HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc AM281 AM282 AM283 AM284
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
   AM281 + AM282 + AM283 + AM284
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=AM281 AM282 AM283 AM284 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
   /TITLES
      CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

*******CONSUMO POR PERSONA**********.

RECODE cons_agua_pers (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc cons_agua_pers DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY cons_agua_pers [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
 CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.


RECODE cons_luz_pers (0=SYSMIS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc cons_luz_pers DISPLAY=LABEL
  /TABLE AREA [C] + rn [C] + ciud5 [C] + Ningpc [C] BY cons_luz_pers [S][MINIMUM, MEAN, MAXIMUM, SUM]
 /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
   /TITLES
 CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2011 -  Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

FILTER OFF.
WEIGHT OFF.

SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2011\trabajada\AMBIENTE2011_MODULO_1.sav'
  /COMPRESSED.

OUTPUT EXPORT
  /CONTENTS  EXPORT=ALL  LAYERS=VISIBLE  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2011\tabulado\2011_respaldo.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.












